Bug 10976 - incorrectly upgrades everything to UTF-8
: incorrectly upgrades everything to UTF-8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-libnet)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 10446
  Show dependency tree
 
Reported: 2007-03-01 19:35 by
Modified: 2008-03-14 13:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-01 19:35:34
http://rt.cpan.org/Public/Bug/Display.html?id=24835
Приложите пожалуйста патч, и я надеюсь пользователям amavisd-new будет легче жить.
------- Comment #1 From 2007-03-13 00:58:27 -------
Пока что живётся очень плохо.
------- Comment #2 From 2007-03-25 21:31:28 -------
Если на такие проблемы в выходящем дистрибутиве будет такое же время реакции 
длительностью в месяц, дистрибутив можно не выпускать.
------- Comment #3 From 2007-03-31 22:07:33 -------
2at: кто будет исправлять?
------- Comment #4 From 2007-04-07 21:43:49 -------
Приложил патч в 1.20-alt2.